Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

IOS Version for WIC/VIC Card in Cisco 2801 Router

Hii all,

Greetings!!!

I have a query

We are having a Cisco router 2801 with one Adsl card ,one T1/E1, & one VIC card with 2 FXO ports

WIC/VIC Slot 2:
        FXO Voice daughter card (2 port)
        WIC module not supported/disabled in this slot
        Hardware revision 1.1           Board revision J0
        Serial number     24283772      Part number    800-02495-01
        FRU Part Number   VIC-2FXO=

        Test history      0x0           RMA number     00-00-00
        Connector type    Wan Module
        EEPROM format version 1
        EEPROM contents (hex):
          0x20: 01 0D 01 01 01 72 8A 7C 50 09 BF 01 00 00 00 00
          0x30: 98 00 00 00 01 01 31 01 FF FF FF FF FF FF FF FF

My query is

1.Which IOS ver should i run in my router which supports VIC card ?

Am having a cisco 2801 router with 128MB/64MB mem

Currently am using IOS ver "c2801-spservicesk9-mz.124-3g.bin" but its not supporting my VIC card.

Awaiting ur prompt response.

Thankyou in advance for ur understanding and cooperation.

Brgds,

Arif.

2 ACCEPTED SOLUTIONS

Accepted Solutions
Hall of Fame Super Gold

Re: IOS Version for WIC/VIC Card in Cisco 2801 Router

That old card is not support in 28xx routers, no matter IOS used.

You must use VIC2-xFXO card.

Super Bronze

Re: IOS Version for WIC/VIC Card in Cisco 2801 Router

Hi

1) First problem is that VIC-2FXO isn't supported on the 2800 platforms - you need a VIC2-2FXO.

2) Secondly, you will need DSPs on your 2800 motherboard - these woudl appear in your hardware list on the router as PVDM2-xx

Regards

Aaron


Please rate helpful posts...

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
6 REPLIES
Hall of Fame Super Gold

Re: IOS Version for WIC/VIC Card in Cisco 2801 Router

That old card is not support in 28xx routers, no matter IOS used.

You must use VIC2-xFXO card.

New Member

Re: IOS Version for WIC/VIC Card in Cisco 2801 Router

Thanks alot for ur reply.It really helped me alot

Can u tell exactly which VIC card supports 2801 with128/64Mb mem?

Appreciate ur prompt reponse.

Super Bronze

Re: IOS Version for WIC/VIC Card in Cisco 2801 Router

Hi

1) First problem is that VIC-2FXO isn't supported on the 2800 platforms - you need a VIC2-2FXO.

2) Secondly, you will need DSPs on your 2800 motherboard - these woudl appear in your hardware list on the router as PVDM2-xx

Regards

Aaron


Please rate helpful posts...

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
New Member

Re: IOS Version for WIC/VIC Card in Cisco 2801 Router

Thanks for ur reply.

can u plz tell me what r da exact o/p commands to check pvdm & dsp on router(ASAP)?

Thanks in advance.

Super Bronze

Re: IOS Version for WIC/VIC Card in Cisco 2801 Router

Hi

Show diag

Post the output if you don't understand it, but it's quite clear - basically if you have PVDMs you will see parts like PVDM2-32 for example

The last number (32) indicates the number of DSP channels - for a 2 port VIC, you require at least 2 channels for G711 calls. If you are running G729 or other codecs you would need more. I think the smallest is a PVDM2-8.

Regards

Aaron

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
New Member

Re: IOS Version for WIC/VIC Card in Cisco 2801 Router

Thankyou soo much for ur reply.

Can u plz post a sample ASDL configs on 2801 router with one ATM interface(ASAP)

Awaiting ur quick response.

982
Views
0
Helpful
6
Replies